<?
echo "<form method=\"post\" name='message' action=\"/chat/room/$room[id]/".rand(1000,9999)."/\">\n";
if ($set['web'] && is_file(H.'style/themes/'.$set['set_them'].'/altername_post_form.php'))
include_once H.'style/themes/'.$set['set_them'].'/altername_post_form.php';
else
echo "Сообщение:<br />\n<textarea name=\"msg\"></textarea><br />\n";
if($user['group_access'] > 1){
echo "<label><input type=\"checkbox\" name=\"bold\" value=\"$user[id]\" /> Жирный</label><br />\n";
echo "<label><input type=\"checkbox\" name=\"under\" value=\"$user[id]\" /> Подчёркнутый</label><br />\n";}
if ($user['set_translit']==1)echo "<label><input type=\"checkbox\" name=\"translit\" value=\"1\" /> Транслит</label><br />\n";
echo "<input value=\"Отправить\" type=\"submit\" />\n";
echo "</form>\n";
}
$k_post=mysql_result(mysql_query("SELECT COUNT(`id`) FROM `chat_post` WHERE `room` = '$room[id]'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
if ($k_post==0)
?>